<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tables, Forms, and Sematics</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

  <main>
    <section>
        <h2>Products Offered</h2>
    
    <!--Start Tables-->
    
        <table border="1">
    
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includeds a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benifits of the basic package and also includeds site support and maintainance.</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tfoot>
        </table>
    
    <!-- End of tables-->
        </section>

        <section>
            <!-- Start of Forms-->
                    <h2>Contact Form</h2>
            
                    <form action="https://zuitt.co/?gclid=CjwKCAjw1YCkBhAOEiwA5aN4AYSHAXUMf3BLSFvNoz-xDS3ecO4LcDjEylH6dz4vZNJmQLJWq88wdxoCkc4QAvD_BwE" target="_blank">
            
                        <label for="fname">First Name:</label><br>
                        <input type="text" name="fname" id="fname" required placeholder="Ex.Juan">
                        <br>
                        <label for="lname">Last Name:</label><br>
                        <input type="text" name="lname" id="lname" required placeholder="Ex.Dela Cruz">
                        <br>
                        <label for="email">Email:</label><br>
                        <input type="text" name="email" id="email" required placeholder="pogiakohaha@gmail.com">
                        <br>
                        <label for="pcontact">Contact Number:</label><br>
                        <input type="number" name="pcontact" id="pcontact" required placeholder="+639">
                        <br>
                        <label for="service">Service Type:</label>
                        <br>
                        <select name="service" id="service">
                            <option value="front-end">Front End Programming</option>
                            <option value="back-end">Back End Programming</option>
                            <option value="full-stack">Full stack Programming</option>
                        </select>
                        <br>
                        <label for="Contact">Preferred Contact:</label>
                        <br>
                        <input type="checkbox" name="mail" id="mail">
                        <label for="mail">Email</label>
                        <br>
                        <input type="checkbox" name="phone" id="phone">
                        <label for="phone">Phone</label>
                        <br>
                        <label for="package">Package:</label>
                        <br>
                        <input type="radio" name="title" id="basic" placeholder="title">
                        <label for="basic">Basic</label>
                        <br>
                        <input type="radio" name="title" id="premium">
                        <label for="premium">Premium</label>
                        <br><br>
                        <label for="message">Message</label>
                        <br>
                        <textarea name="message" id="message" rows="5"></textarea>
                        <br>
                        <button type="send-inquiry">Send Inquiry</button>
                        <br>
                        <button type="reset">reset</button>
                        
                        
                    </form>
            
                </section>
  </main>
   
</body>
</html>